.summer-sale-hero__content {
    max-width: none;
}

.summer-sale-hero__cta {
    min-height: 74px;
    margin-top: 20px;
    font-family: "Sofia Sans", sans-serif;
}

.summer-sale-hero__cta:visited {
    color: #fff;
}

@media only screen and (min-width: 768px) {
    .summer-sale-hero {
        min-height: 634px;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .summer-sale-hero__heading {
        font-size: 64px;
        line-height: 77px;
    }

    .summer-sale-hero__subtext {
        font-size: 32px;
        line-height: 38px;
    }

    .summer-sale-hero__terms {
        font-size: 18px;
    }
}
